on 'configure' => sub {
    requires 'ExtUtils::MakeMaker';
};

on 'runtime' => sub {
    requires 'perl' => '5.008001';
    requires 'strict';
    requires 'warnings';
    requires 'Carp';
    requires 'File::ShareDir' => '1.02';
    requires 'File::Spec';
    requires 'Path::Tiny';
};

on 'test' => sub {
    requires 'Test::More';
};

on 'develop' => sub {
    requires 'Test::CheckManifest' => '1.29';
    requires 'Test::CPAN::Changes' => '0.4';
    requires 'Test::CPAN::Meta';
    requires 'Test::Kwalitee'      => '1.22';
    requires 'Test::Pod::Spelling::CommonMistakes' => '1.000';
};